@font-face {
    font-family: "custom";
    src: url("/assets/fonts/custom.woff2") format("woff2"),
        url("/assets/fonts/custom.ttf") format("truetype"),
        url("/assets/fonts/custom.woff") format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: block;
}

.custom-icon:before {
    font-family: "custom" !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.menu:before {
    content: "\f101";
}

.loupe:before {
    content: "\f102";
}

.placeholder:before {
    content: "\f103";
}

.envelope:before {
    content: "\f104";
}

.phone-call:before {
    content: "\f105";
}

.telephone-call:before {
    content: "\f106";
}

.mail:before {
    content: "\f107";
}

.location:before {
    content: "\f108";
}

.menu-1:before {
    content: "\f109";
}

.menu-2:before {
    content: "\f10a";
}

.hamburger:before {
    content: "\f10b";
}

.twitter:before {
    content: "\f10c";
}

.hashtag:before {
    content: "\f10d";
}

.right-up:before {
    content: "\f10e";
}

.close:before {
    content: "\f10f";
}

.check:before {
    content: "\f110";
}

.phone-call-1:before {
    content: "\f111";
}

.monitoring-software:before {
    content: "\f112";
}

.aggregate:before {
    content: "\f113";
}

.mobile-app:before {
    content: "\f114";
}

.consultant:before {
    content: "\f115";
}

.it:before {
    content: "\f116";
}

.satellite:before {
    content: "\f117";
}

.mobile-app-1:before {
    content: "\f118";
}

.it-service:before {
    content: "\f119";
}

.antenna:before {
    content: "\f11a";
}

.cyber-security:before {
    content: "\f11b";
}

.data-scientist:before {
    content: "\f11c";
}

.quote:before {
    content: "\f11d";
}

.technical-support:before {
    content: "\f11e";
}

.assistant:before {
    content: "\f11f";
}

.coding:before {
    content: "\f120";
}

.ux-design:before {
    content: "\f121";
}

.cyber-security-1:before {
    content: "\f122";
}

.desktop-pc:before {
    content: "\f123";
}

.machine-repair:before {
    content: "\f124";
}

.newspaper:before {
    content: "\f125";
}

.machine-repair-1:before {
    content: "\f126";
}

.laptop:before {
    content: "\f127";
}

.open-laptop:before {
    content: "\f128";
}

.imac-computer:before {
    content: "\f129";
}

.iphone:before {
    content: "\f12a";
}

.macintosh:before {
    content: "\f12b";
}

.instagram:before {
    content: "\f12c";
}

.radio-tower:before {
    content: "\f12d";
}

.good-feedback:before {
    content: "\f12e";
}

.imac:before {
    content: "\f12f";
}

.iphone-1:before {
    content: "\f130";
}

.mobile-data:before {
    content: "\f131";
}

.emoji:before {
    content: "\f132";
}

.incoming-message:before {
    content: "\f133";
}

.mobile-data-1:before {
    content: "\f134";
}

.mobile-phone:before {
    content: "\f135";
}

.online-security:before {
    content: "\f136";
}

.cloud-storage:before {
    content: "\f137";
}

.global-network:before {
    content: "\f138";
}

.web-research:before {
    content: "\f139";
}

.laptop-1:before {
    content: "\f13a";
}

.computer-mouse:before {
    content: "\f13b";
}

.mobile-phone-1:before {
    content: "\f13c";
}

.satellite-signal:before {
    content: "\f13d";
}

.video-call:before {
    content: "\f13e";
}

.email:before {
    content: "\f13f";
}

.next:before {
    content: "\f140";
}

.back:before {
    content: "\f141";
}

.plus:before {
    content: "\f142";
}

.remove:before {
    content: "\f143";
}

.down-arrow:before {
    content: "\f144";
}

.down-arrow-1:before {
    content: "\f145";
}

.down:before {
    content: "\f146";
}

.right-arrow:before {
    content: "\f147";
}

.right-arrow-1:before {
    content: "\f148";
}

.app-development:before {
    content: "\f149";
}

.growth:before {
    content: "\f14a";
}

.solution:before {
    content: "\f14b";
}

.idea:before {
    content: "\f14c";
}

.creativity:before {
    content: "\f14d";
}

.analytics:before {
    content: "\f14e";
}

.monitor:before {
    content: "\f14f";
}

.right:before {
    content: "\f150";
}

.delete:before {
    content: "\f151";
}

.check-1:before {
    content: "\f152";
}

.check-button:before {
    content: "\f153";
}

.check-2:before {
    content: "\f154";
}

.close-button:before {
    content: "\f155";
}

.software:before {
    content: "\f156";
}

.software-development:before {
    content: "\f157";
}

.management:before {
    content: "\f158";
}

.seo:before {
    content: "\f159";
}

.content-marketing:before {
    content: "\f15a";
}